--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FullParserTest#calculate_full_cases
is_singleton: false
name: calculate_full_cases
params: (cases, default)
visibility: public
